分类 标签 存档 黑客派 订阅 搜索

postgresql 0 篇文章

之前升级 openSUSE 中文论坛的 discourse,发现 postgresql 已经出到了 10,但 discourse 数据库还是 9.6 的,安装 10 的软件包也没用,要先迁移数据。中间走了不少弯路,主要是对 pg_hba.conf 的理解不到位造成的。pg_dump-hlocalhost-Udiscourse-ddiscourse 导出再导入肯定是可以的,但我就是想找个 smartway。openSUSE 的 post
阅读更多